#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-Dd1bNP8kI1d8H1V9XDZNZF
key:                  req-3.8.0-Dd1bNP8kI1d8H1V9XDZNZF
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  9880015e82348c1db25c06ec768a2ac4
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.3/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/req-3.8.0
hs-libraries:         HSreq-3.8.0-Dd1bNP8kI1d8H1V9XDZNZF
depends:
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    authenticate-oauth-1.6.0.1-9S6jX7RO3oG7ak9y5RHwy6 base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-9HTORVztqMm6XbGS9OMfkC
    connection-0.3.1-3dv74Tt1GSn6r1kjOPyTCs exceptions-0.10.4
    http-api-data-0.4.2-8uDt1ePkEbQIiToVn1QIs
    http-client-0.7.3-KiMeSbTo1E7Lqc5k7132IQ
    http-client-tls-0.3.5.3-LTbUEG760ks2wHiLemzNH6
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    modern-uri-0.3.3.0-Db6YskrZyWB7UwtMbQQdH5
    monad-control-1.0.2.3-15qsCbBqMsIMuBbSWA39T mtl-2.2.2
    retry-0.8.1.2-1Iyg0VzL3fJ2rae5JMU1Ld template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-7bVZpIH19H1JaR3nyxDGa9
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

